Rwanda RAMS - Bug #239

fix clear buttons loading page for RLRS and PMS modules
01/05/2024 12:24 PM - Ramesh Billa

Status: Closed Start date: 19/03/2024
Priority: Normal Due date: 19/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix clear buttons loading page for RLRS and PMS modules

History

#1 - 01/05/2024 02:41 AM - Keerthi Karri

- Status changed from New to Resolved

#2 - 02/05/2024 09:26 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:38 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
